html {
	scrollbar-3dlight-color:#d1d7dc;
	scrollbar-arrow-color:#006699;
	scrollbar-darkshadow-color:#C5A566;
	scrollbar-face-color:#EDDAB8;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#EDDAB8;
	scrollbar-track-color:#eaedf4;
}

body{
	background:#FCF4E3;
	color:#555555;
	font:11px Verdana,Arial,Helvetica,sans-serif;margin:6px;
	padding:0;
}

td.banner{
	text-align: center;		
	background-image: url('images/lineika4.gif');
	height: 85px;  
}

td.topnav{
	border:0px solid #D5BF90; font-size:10px;
	background-image: url('images/tile_back_small.gif');
	text-align: center;
	vertical-align: middle;	
	repeat-x;color:#dd6900;
	white-space:nowrap;
	height:25px
	
}

a:link, a:active, a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
	color: #873E2D; 
	font-style: norma
}
a:hover { 
	text-decoration: none;  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none;
	color: #000000; 
	font-style: normal
}

.outline{
	background: #ffffff;
	border: solid 3px #D5BF90;
}
table { 
	width: 100%; 
	margin: 5; 
	padding: 5;
	 
	font-size: small
}
table td { 
	padding: 0px; 
	border-width: 0; 
	vertical-align: top; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


td {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #555555; 
	font-size: 11px;
	border-top-width : 1px; 
	background: #fffff;
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;	
}

td.header {	
	text-align: center;
	vertical-align: middle;
	background-image: url('images/lineika4.gif');
		
}



input { 
	color : #555555;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  
}

textarea {
	color : #555555;	
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #000000;
}
select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000; 
} 
img { 
	border: 0px none;
}
ul { 
	margin: 2px; 
	padding: 2px; 
	list-style: decimal inside; 
	text-align: left;
}
li { 
	margin-left: 2px; 
	list-style: disc inside;
}

.odd { 
	background-color: #FCF0D4;
	text-align: left;
		
}
.outer { 
	background-color: #EDDAB8;
	text-align:left;
	border: 2px double #C5A566;			
}
.even { 
	background-color: #FCF0D4;
			
}
th { 
	background-color: #EDDAB8; 
	text-align: left; 
	padding: 5px;
}


.head { 
	color: #555555; 
	font-size: 11px; 
	font-weight : bold; 
	height: 25px;
	background-color: #EDDAB8;
	vertical-align: middle;	
}
.foot { 
	background-color: #EDDAB8; 
	padding: 3px;
}

.comTitle {
	color: #873E2D; 
	font-size: 14px; 
	font-weight : bold;
	background: #EDDAB8;
	height: 23px;
	text-align: left;
	padding-top: 7px;
	padding-left: 10px;	

}
.comText {
	padding: 20px;
	text-align: left; 		
}
.comUserStat {
	font-size: 10px; 
	color: #555555; 
	font-weight:bold; 
	border: 1px solid #C5A566; 
	background-color: #efefef; 
	margin: 2px; padding: 2px;
}
.comUserStatCaption {
	font-weight: normal;
}
.comUserStatus {
	margin-left: 2px; 
	margin-top: 10px; 
	color: #006699; 
	font-weight:bold; 
	font-size: 10px;
}
.comUserRank {
	margin: 2px;
}
.comUserRankText {
	font-size: 10px;
	font-weight:bold;
}
.comUserRankImg {
	border: 0px none;
}
.comUserName {}
.comUserImg {
	margin: 2px;
}
.comDate {
	color: #00396a;
	font-weight: normal; 
	font-style: italic;	 
	font-size: smaller;
	text-align: right;	
}
.comDateCaption {
	color: #00396a;
	font-weight: bold; 
	font-style: normal;
	text-align: right;	
}

div.xoopsCode { 
	background: #DFE6EF ; 
	border: 1px solid #d1d7dc;
	color:#444444;	 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px 6px 6px 6px;
}

div.xoopsQuote { 
	background: #DFE6EF; 
	border: 1px solid #d1d7dc;
	color:#444444;	 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px 6px 6px 6px;
}


.item {
	background: #FFF;
}

.itemHead {
	color: #ffffff; 
	font-size: 11px; 
	font-weight : bold;
	background-image: url('images/menutopwood.gif');
	height: 18px;
	padding-top: 7px;
	padding-left: 7px;
	border-left: 3px double #C5A566;
	border-right:3px double #C5A566;
	border-top:3px double #C5A566;
	border-bottom:1px solid #C5A566;		
}
.itemInfo {
	text-align: right; 
	padding: 3px; 
	background-color: #EDDAB8;
	border-left: double 3px #C5A566;
	border-right:double 3px #C5A566;
}
.itemTitle a {
	font-size: 100%; 
	font-size: 12px;	
	font-weight: bold; 
	font-variant: small-caps; 
	color: #ffffff; 
	background-color: transparent;
}
.itemPoster {
	color: #555555;
	font-size: 90%; 
	font-style: normal;
}


.itemPostDate {
	font-size: 90%; 
	font-style: normal;
}
.itemStats {
	color: #555555;
	font-size: 90%; 
	font-style: normal;
}
.itemBody {
	color: #555555;
	padding-left: 5px; 
	text-align: left;
	border-left: solid 1px #C5A566;
	border-right: solid 1px #C5A566;
	border-top: solid 1px #C5A566;	
	border-bottom: solid 1px #C5A566;			
}
.itemText {
	color: #555555;
	margin-top: 5px; 
	margin-bottom: 5px; 
	line-height: 1.5em;
}

.itemFoot {
	text-align: right; 
	padding: 3px; 
	background-color: #EDDAB8;
	border-left: double 3px #C5A566;
	border-right:double 3px #C5A566;
	border-bottom:double 3px #C5A566;		
}
.itemAdminLink {
	font-size: 90%;
}
.itemPermaLink {
	font-size: 90%;
}

.blockTitle {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-image: url('images/tile_back_small.gif');	
	border: 1px solid ##D5BF90; 
	height: 22px;
	vertical-align: middle	
}

.blockTitle2 {
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	text-align: center;	
	background-image: url('images/menutopwood.gif');
	border: 1px solid #C5A567; 
	height: 22px;
	vertical-align: middle	
}

.blockTitle3 {
	color: #555555;
	font-weight: bold;
	font-size: 10px;
	text-align: center;	
	background-color: #FCF0D4;
	border: 1px solid #C5A567; 
	height: 20px;
	vertical-align: middle	
}

.blockContent {
	background-image: url('images/menuwood.gif');
	 
	padding: 2px;
	border-left: solid 1px #EDDAB8;
	border-right:solid 1px #C5A566;
	border-bottom:solid 1px #C5A566;
	line-height:133%;
}

div.dropdown a, div.dropdown .menubar a{
	color:#FFF;
}

div.dropdown .menu, div.dropdown .menubar, div.dropdown .item, div.dropdown .separator{
	background-color: #873E2D; /* color set in your theme/style.ss .th{} is recommended */
	color:#FFF;
}

div.dropdown .separator{
	border: 1px inset #e0e0e0;
}

div.dropdown .menu a:hover, div.dropdown .userbar a:hover{
	color: #333;
}